<?php
$dalTableexpenditure_data = array();
$dalTableexpenditure_data["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableexpenditure_data["date"] = array("type"=>135,"varname"=>"date", "name" => "date");
$dalTableexpenditure_data["expense_category"] = array("type"=>200,"varname"=>"expense_category", "name" => "expense_category");
$dalTableexpenditure_data["details"] = array("type"=>200,"varname"=>"details", "name" => "details");
$dalTableexpenditure_data["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTableexpenditure_data["expens_id"] = array("type"=>200,"varname"=>"expens_id", "name" => "expens_id");
$dalTableexpenditure_data["details_2"] = array("type"=>200,"varname"=>"details_2", "name" => "details_2");
$dalTableexpenditure_data["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableexpenditure_data["outlet_code"] = array("type"=>200,"varname"=>"outlet_code", "name" => "outlet_code");
$dalTableexpenditure_data["bill_number"] = array("type"=>200,"varname"=>"bill_number", "name" => "bill_number");
$dalTableexpenditure_data["quantity"] = array("type"=>14,"varname"=>"quantity", "name" => "quantity");
$dalTableexpenditure_data["sub_total"] = array("type"=>14,"varname"=>"sub_total", "name" => "sub_total");
$dalTableexpenditure_data["payee"] = array("type"=>200,"varname"=>"payee", "name" => "payee");
	$dalTableexpenditure_data["id"]["key"]=true;

$dal_info["test2_at_localhost__expenditure_data"] = &$dalTableexpenditure_data;
?>